How to install libjs-underscore.logger on Debian Unstable (Sid)